Search:

Type: Posts; User: webster; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    113
    Views
    52,041

    Re: [script] for AV evasion

    the script is out of date not useful anymore by default.
    there the result: https://www.virustotal.com/file/f088b36db6b161706093846f314cc986abe907b5625b7ef3db207523630b6c7b/analysis/1350717852/
    ...
  2. Re: After update metasploit to 4.5 got error and it's not working

    Thanks armitagehacker for promptly reply,

    As you mention, I also thought about that, however I've tried many times to reinstall metasploit, still failed.

    :( Hope anyone here could figure out...
  3. After update metasploit to 4.5 got error and it's not working

    After i updated my metasploit to 4.5, every time i start armitage, i've got error and armitage wont add any hosts and the whole framework has not functions ( eg. can't receive any connections from...
Results 1 to 3 of 3